
data = read.table('/mnt/hd0/itamar/Dropbox/itamasr-jidm13/img/lacp-freq-acerto')


histPercent <- function(x, ...) {
  H <- hist(x, plot = FALSE)
  H$density <- with(H, 100 * density* diff(breaks)[1])
  labs <- paste(round(H$density), "%", sep="")
  plot(H, freq = FALSE, labels = labs, ylim=c(0, 1.08*max(H$density)),...)
}
x = data$V1 * 100.0

histPercent(x, cex.lab=1.0, cex.axis=1.0, cex.main=1.0, cex.sub=1.0, xlab="Percentage of the rules of correct class",ylab="Density" )

#hist(data$V1, labels = TRUE, cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5,  breaks=10, freq=FALSE, xlab="Percentage of the rules of correct class",ylab="Density", , ylim=c(0,20))
